mutation updateAdminCampaignReview($id: ID!, $action: String!, $reasons: ReasonsInput, $message: String) {
  updateCampaignReview(input: { id: $id, action: $action, reasons: $reasons, message: $message }) {
    campaignReview {
      id
      dueAt
      status
    }
  }
}
